OmniPeek Support

OmniPeek and .NET

sbright
Posts: 1
Joined: Thu Nov 13, 2008 10:13 am

OmniPeek and .NET

Postby sbright » Thu Nov 13, 2008 10:16 am

I'm trying to install OmniPeek Personal and keep failing at a point where it says it requires .NET 2.0 even though I downloaded and installed .NET.

Help...

Return to “OmniPeek Support”

Who is online

Users browsing this forum: No registered users and 1 guest